{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Detail Matkul </title>

{% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12 col-xl-12 col-12">
                <div class="card">
                    <div class="card-header">
                        Deskripsi Mata Kuliah
                    </div>
                    <div class="card detail-card">
                        <blockquote class="blockquote mb-0">
                            <h3>{{matkul.nama_matkul}}</h3>
                            <p>Nama Dosen : <i><b>{{matkul.dosen_pengajar}}</b></i> </p>
                            <p>Jumlah SKS : {{matkul.jumlah_sks}} </p>
                            <div class="card text-white align-self-center bg-primary mb-3" style="max-width: 18rem;">
                                <div class="card-header"> Deskripsi </div>
                                <div class="card-body">
                                    <p class="card-text">{{matkul.deskripsi}}</p>
                                </div>
                            </div>
                            <p>Semester Tahun: {{matkul.semesterTahun}} </p>
                            <p>Ruang Kelas : {{matkul.ruangKelas}} </p>
                            <div class="card text-white align-self-center bg-success  mb-3" style="max-width: 18rem;">
                                <div class="card-header"> Tugas </div>
                                <div class="card-body">
                                    <p class="card-text">{{matkul.tugas}}</p>
                                </div>
                            </div>
                            <a href="/listmatkul" class="card-link btn btn-primary"> Kembali </a>
                        </blockquote>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{%endblock content%}